
/* "Compose the selected files' tag value according to a specified pattern." */
"cqd-bV-6q9.title" = "Compone il valore dei tag dei file selezionati secondo un modello specificato.
Un modello può contenere testo e metadati.";

/* "Enter Text or a Pattern" */
"HQY-Bl-qk5.placeholderString" = "Inserisci un modello";

/* "No Files Selected" */
"MYL-Fp-tuo.ibShadowedNoSelectionPlaceholder" = "Nessun file selezionato";

/* Cancel */
"S7k-er-9oa.title" = "Cancella";

/* Tag: */
"gjM-4v-Ibd.title" = "Tag:";

/* Value: */
"yDn-H0-aUP.title" = "Valore:";

/* Example: */
"kkw-v0-O44.title" = "Esempio:";

/* Compose */
"lNV-dK-b2D.title" = "Componi";
